/*
d
e
c
b
*/

.d-none {
	display: none;
}

.d-block {
	display: block;
}

.w-100 {
	width: 100%;
}

.py-4 {
	padding: 2.4rem 0;
}

.py-5 {
	padding: 3.2rem 0;
}

.px-6 {
	padding-left: 3.6rem;
	padding-right: 3.6rem;
}

.pc-3 {
	padding-top: 1rem;
}

.pt-0{
	padding-top: 0 !important;
}

.mt-0{
	margin-top: 0 !important;
}

.text-center {
	text-align: center;
}

.align-items-center {
	align-items: center;
}

.justify-content-center {
	justify-content: center;
}

.mb-1 {
	margin-bottom: .4rem;
}

.mb-2 {
	margin-bottom: .8rem;
}

.mb-3 {
	margin-bottom: 1.6rem;
}

.mb-4 {
	margin-bottom: 2.4rem;
}

.mx-1 {
	margin: 0 .4rem;
}

.border-0 {
	border: 0;
}

.border-radius-5 {
	border-radius: 5px;
}

@media (min-width: 0) {
	.me-p-1 {}
	.md-p-1 {}
	.mc-p-1 {}
	.mb-p-1 {}

	.pe-p-1 {}
	.pd-p-1 {}
	.pc-p-1 {}
	.pb-p-1 {}

}

@media (min-width: 768px) {
}

@media (min-width: 998px) {
	.text-g-d {
		text-align: right;
	}

	.text-g-e {
		text-align: left;
	}

	.d-g-block {
		display: block;
	}

	.d-g-none {
		display: none;
	}

	.d-g-inline {
		display: inline;
	}
}